Home Linux Blog Memories Me About ?

Dear My
Linux

[BUG] FEBRUARY 23, 2017

POST_AT

Today while trying to update Gentoo there was a pretty unusual conflict, gtk-engine-adwaita and gnome-themes-standard are both required by gtk-+2 but them cannot be installed at the same time. Actually it is a bug!!!

I was half of a hour trying to figuring out how to solve the conflict until I realized that everything (all my USEs, my keyfiles, my masks, and my make.conf was ok); if you were a new Gentoo user, then you probably would have stuck until you asked for help in the forum. Too bad :c

Link

The solution is explained right in the forum

However I don’t know why it took 5 months for showing; I think I forgot to update Portage, there are two elements that I may need to read.